<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.ws.http.request.run.console.HttpRequestErrorFileFilter HttpRequestErrorFileFilter(com.intellij.openapi.project.Project)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.7846.76&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ws.http.request.run.console.HttpResponseOutputAdapter void configureScriptOutput(com.intellij.ide.script.IdeScriptEngine)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.5728.98&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ws.http.request.run.console.HttpRequestErrorFileFilter.PathPatternInfo">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ws.http.request.run.console.HttpResponsePresentation boolean canBeReformatted()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.4139.22&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ws.http.request.run.console.HttpResponsePresentation com.intellij.ws.http.request.run.console.HttpResponsePresentation createResponse(java.lang.String, java.lang.String, java.lang.String, boolean, boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.5728.98&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ws.http.request.run.console.HttpSingleResponseConsole HttpSingleResponseConsole(com.intellij.openapi.project.Project, java.lang.String, com.intellij.execution.testframework.sm.runner.SMTRunnerConsoleProperties, com.intellij.ws.http.request.run.HttpClientRequestProcessHandler, boolean, boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ws.http.request.run.console.HttpClientScriptPrinter void configure(com.intellij.ide.script.IdeScriptEngine)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.5728.98&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ws.http.request.run.console.HttpResponseConsole void onRequestIgnored(java.lang.String, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;202.6397.94&quot;"/>
    </annotation>
  </item>
</root>
